S’abonner
Browsers compatibles

Il n'est ni nécessaire d'installer des logiciels, ni de s'enregistrer pour utiliser Scoodle. Il vous faut simplement une connexion internet. Scoodle fonctionne tant sur PC que sur Mac que sur tablettes et peut être utilisé via les navigateurs suivants :

- IE 9 et supérieur

- Firefox 2.7 et supérieur

- Google Chrome 3.3 et supérieur

- Safari 5.1 et supérieur